﻿.mp副導覽列6 
{
    display : inline-block;
}

/* 每個超連結 */
    .mp副導覽列6 .eachSubMenu {
        line-height: 2rem;
        font-size: 1rem;
        padding : 0 1rem;
    }

    .mp副導覽列6 .title {
        
    }
















@media (max-width: 480px) {}
@media (min-width: 481px) and (max-width: 767px) {}
@media (min-width: 768px) and (max-width: 979px) {}
@media (min-width: 980px) and (max-width:1199px) {}
@media (min-width: 1200px) and (max-width:1919px) {}
@media (min-width: 1920px) {}

